Endpoint Vulnerability

About the security content of macOS Catalina 10.15.3, Security Update 2020-001 Mojave, Security Update 2020-001 High Sierra

Description

This update fixes the vulnerabilities existed in AnnotationKit,apache_mod_php,Audio,autofs,CoreBluetooth,CoreBluetooth,Crash Reporter,Image Processing,ImageIO,Intel Graphics Driver,IOAcceleratorFamily,IPSec,Kernel,Kernel,Kernel,Kernel,Kernel,libxml2,libxpc,libxpc,PackageKit,Security,sudo,System,Wi-Fi,Wi-Fi,wifivelocityd,AnnotationKit,apache_mod_php,Audio,autofs,CoreBluetooth,CoreBluetooth,Crash Reporter,Image Processing,ImageIO,Intel Graphics Driver,IOAcceleratorFamily,IPSec,Kernel,Kernel,Kernel,Kernel,Kernel,libxml2,libxpc,libxpc,PackageKit,Security,sudo,System,Wi-Fi,Wi-Fi,wifivelocityd etc.

Affected Products

sudo,Wi-Fi,Audio,IPSec,Kernel,System,autofs,libxpc,ImageIO,libxml2